## libmoox-configfromfile-perl 0.002

=== debian/changelog ===
libmoox-configfromfile-perl (0.002-2) unstable; urgency=medium

  * Fix build-depend explicitly on libmodule-build-perl.
  * Update watch file to use www.cpan.org URL (in addition to
    metacpan.org URL).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 18:11:15 +0200

libmoox-configfromfile-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#748581.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 21:10:30 +0200
