=== debian/control ===
Source: libmoox-configfromfile-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libconfig-any-perl,
 libfile-find-rule-perl,
 libmoox-file-configdir-perl,
 libmoo-perl (>= 1.003),
 libjson-perl,
 libmoose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-configfromfile-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-configfromfile-perl.git
Homepage: https://metacpan.org/release/MooX-ConfigFromFile

Package: libmoox-configfromfile-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: Moo extension for initializing objects from config file
 MooX::ConfigFromFile is intended to easy load initialization values for
 attributes on object construction from an appropriate config file. The
 building is done in MooX::ConfigFromFile::Rule - using
 MooX::ConfigFromFile ensures the role is applied.
