## libmoox-configfromfile-perl 0.005

=== debian/changelog ===
libmoox-configfromfile-perl (0.005-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix links in documentation.
    + Switch to ExtUtils::MakeMaker: Better maintained these days.
    + Add ability for options to importer of MooX::ConfigFromFile.
    + Add option to have a singleton config (loaded once).
    + Improve documentation.
    + Harmonize tests.
    + Update Makefile.PL for up-to-date resources and requirements spec.
    + Consolidate Synopsis in main pod.
    + Move from README to README.md.
    + Improve author tests before releasing.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Extend coverage for main upstream author.
  * Include CDBS perl-makemaker.mk snippet (not perl-build.mk).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 17:00:17 +0100
