=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  libmoose-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-configfromfile-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-configfromfile-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-configfromfile-perl.git
 Homepage: https://metacpan.org/release/MooX-ConfigFromFile
 
 Package: libmoox-configfromfile-perl
