## libmoox-configfromfile-perl 0.007

=== debian/changelog ===
libmoox-configfromfile-perl (0.007-1) unstable; urgency=medium

  [ upstream ]
  * Ne release.
    + Separate loading and merging of configfile content.
    + Ensure order of multiple loaded config files.
    + Add support for merging deep structures in config files.
    + Eval all test-libraries to be aware of mistakes.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Update package relations:
    + Build-depens on and suggest libhash-merge-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 13:45:21 +0200

libmoox-configfromfile-perl (0.006-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add rough support for multiple prefixes.
    + Fix incorrect meta-data and incomplete handling of newer eumm
      features.
    + Improve test coverage.
    + Simplify some code to avoid useless conditions.
    + Add new tests for MooX::Cmd and MooX::Options integration.
    + Introduce import setting for config_identifier (consumed attribute
      from MooX::File::ConfigDir).
    + Bump copyright year to 2015.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author.
  * Update package relations:
    + Stop needlessly build-depend on libmodule-build-perl: Satisfied by
      perl(-modules) even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2015 17:41:07 +0200
