=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- libmodule-build-perl,
  debhelper,
  dh-buildinfo,
  libconfig-any-perl,
@@ -12,7 +11,8 @@
  libmoox-file-configdir-perl,
  libmoo-perl (>= 1.003),
  libjson-perl,
- libmoose-perl
+ libmoose-perl,
+ libhash-merge-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.6
