=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for MooX::ConfigFromFile
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,6 +26,10 @@
 DEB_UPSTREAM_PACKAGE = MooX-ConfigFromFile
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooX
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build process and (always) at runtime
 perl-deps = config-any file-find-rule moox-file-configdir
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
@@ -34,9 +38,12 @@
 # Needed (always/optionally) by upstream testsuite
 deps-test = libjson-perl
 deps-test-opt = libmoose-perl
+deps-test-suggest = libhash-merge-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-opt)
+CDBS_BUILD_DEPENDS +=, $(deps-test-suggest)
 CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_SUGGESTS_$(pkg) = $(deps-test-suggest)
 
 # README contains only only template text
 DEB_INSTALL_DOCS_ALL := $(filter-out README, $(DEB_INSTALL_DOCS_ALL))
