## libmoox-configfromfile-perl 0.009

=== debian/changelog ===
libmoox-configfromfile-perl (0.009-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 00:40:15 +0000

libmoox-configfromfile-perl (0.009-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest.
    Add debian/tests/pkg-perl/smoke-files: the tests also need
    the etc/ directory.
  * Enable more of autopkgtest's syntax.t.
    Add debian/tests/pkg-perl/syntax-skip with one module to skip because it
    needs a package in Suggests, thereby enabling testing of the other
    modules.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 18:14:51 +0100

libmoox-configfromfile-perl (0.009-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Mark build-dependencies needed only for testsuite as such.
  * Relax to (build-)depend unversioned on libmoo-perl:
    Needed version satisfied even in oldstable.
  * Wrap and sort control file.
  * Update copyright info:
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.
    + Use https protocol in Format and Upstream-Contact URLs.
    + Extend coverage for main upstream author.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 16:37:24 +0100
