=== debian/control ===
Source: libmoox-configfromfile-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libconfig-any-perl <!nocheck>,
 libfile-find-rule-perl <!nocheck>,
 libhash-merge-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoox-file-configdir-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-configfromfile-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-configfromfile-perl
Homepage: https://metacpan.org/release/MooX-ConfigFromFile
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmoox-configfromfile-perl
Architecture: all
Depends:
 libconfig-any-perl,
 libfile-find-rule-perl,
 libmoo-perl,
 libmoox-file-configdir-perl,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 libhash-merge-perl,
Description: Moo extension for initializing objects from config file
 MooX::ConfigFromFile is intended to easy load initialization values
 for attributes on object construction from an appropriate config file.
 The building is done in MooX::ConfigFromFile::Rule -
 using MooX::ConfigFromFile ensures the role is applied.
